{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "group": "wooden_slab",
  "key": {
    "#": "exotelcraft:firsun_planks"
  },
  "pattern": [
    "###"
  ],
  "result": {
    "count": 6,
    "id": "exotelcraft:firsun_slab"
  }
}